
import {Text } from "@tarojs/components";

export default function Index({children}) {

  return <Text className="text-22 font-medium font-pingfangSCMedium text-[#111A34] leading-32">{children}</Text>
}
